# 页面标题
VUE_APP_TITLE =药房管理系统

# 开发环境配置
ENV = 'development'

# 互联网医院管理系统/开发环境
VUE_APP_BASE_API = '/dev-api'

#新商城SCRM表
VUE_APP_NEW_STORE = '1'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 网站LOG
VUE_APP_LOG_URL =@/assets/logo/logo.png
